@0    = ~Спасибо вам! Я так испугалась! Этот медведь напал так неожиданно! Он даже разломал мою повозку! (Женщина до сих пор немного дрожит.)~
@1    = ~Но теперь вы в порядке. Какое счастье, что получилось вам помочь.~
@2    = ~Мы путешественники. Быть может, вы отблагодарите нас несколькими монетами за нашу помощь?~
@3    = ~Если бы не вы, скорее всего, я была бы мертва.~
@4    = ~Ещё раз, спасибо вам. Не скажите ли вы мне своё имя, странник? Мне бы хотелось знать имя моего спасителя.~
@5    = ~Я - <CHARNAME>.~
@6    = ~Не важно, как меня зовут. И будьте осторожнее - в следующий раз меня может не оказаться поблизости.~
@7    = ~Ох... Хорошо, это честная сделка. Возьмите. Это всё, что у меня есть.~
@8    = ~Конечно, я постараюсь побыстрее покинуть это место и найти своего мужа. Он должен быть где-то поблизости.~
@9    = ~Вы настоящий герой!~
